unit uEmpresasViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorEmpresa, uEditorDatosBancariosEmpresa, uEditorTiendaEmpresa;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorEmpresa, 'EditorEmpresa');
  EditorRegistry.RegisterClass(TfEditorDatosBancariosEmpresa, 'EditorDatosBancariosEmpresa');
  EditorRegistry.RegisterClass(TfEditorTiendaEmpresa, 'EditorTiendaEmpresa');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorEmpresa);
  EditorRegistry.UnRegisterClass(TfEditorDatosBancariosEmpresa);
  EditorRegistry.UnRegisterClass(TfEditorTiendaEmpresa);    
end;

end.
